/*     195735 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__195735__ .inline_block__195735__ {display:inline-block;vertical-align:top}
.text_wrap__195735__ .inline_block__195735__ .inner__195735__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__195735__ .inline_block__195735__ .inner__195735__ .icon__195735__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#F7931D;vertical-align:top}
.text_wrap__195735__ .inline_block__195735__ .inner__195735__ .icon__195735__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__195735__ .inline_block__195735__ .inner__195735__ .text__195735__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__195735__.s_size_75 .inline_block__195735__ .inner__195735__ .icon__195735__ {padding-right:.5em;font-size:.75em}
.text_wrap__195735__.s_size_100 .inline_block__195735__ .inner__195735__ .icon__195735__ {padding-right:.5em;font-size:1em}
.text_wrap__195735__.s_size_150 .inline_block__195735__ .inner__195735__ .icon__195735__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__195735__.s_size_200 .inline_block__195735__ .inner__195735__ .icon__195735__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__195735__.s_size_250 .inline_block__195735__ .inner__195735__ .icon__195735__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__195735__ .inline_block__195735__ .inner__195735__ {font-size:20px}
}

/*     195805 : BLANK 컨텐츠      */
.blank__195805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__195805__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__195805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__195805__ {height:5px}
}

/*     196195 : 숫자형 타이틀      */
.num_title__196195__ .num {margin:0;padding:0;font-size:25px;font-weight:bold;color:#ffd9ac;line-height:25px;letter-spacing:-.03em;}
.num_title__196195__ .title {margin:-7px 0 0;padding:0;font-size:17px;font-weight:bold;color:#444444;line-height:22px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__196195__ .num {font-size:34px;text-align:left;line-height:34px;}
	.num_title__196195__ .title {font-size:18px;text-align:left;line-height:18px;}
}

/*     196205 : BLANK 컨텐츠      */
.blank__196205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__196205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__196205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__196205__ {height:5px}
}

/*     196215 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__196215__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__196215__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__196215__ ul li:first-child {margin-top:0}
.text_list__196215__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__196215__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__196215__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__196215__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__196215__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__196215__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__196215__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__196215__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__196215__ ul li {font-size:15px}
}

/*     195925 : 숫자형 타이틀      */
.num_title__195925__ .num {margin:0;padding:0;font-size:25px;font-weight:bold;color:#ffd9ac;line-height:25px;letter-spacing:-.03em;}
.num_title__195925__ .title {margin:-7px 0 0;padding:0;font-size:17px;font-weight:bold;color:#444444;line-height:22px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__195925__ .num {font-size:34px;text-align:left;line-height:34px;}
	.num_title__195925__ .title {font-size:18px;text-align:left;line-height:18px;}
}

/*     195935 : BLANK 컨텐츠      */
.blank__195935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__195935__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__195935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__195935__ {height:5px}
}

/*     196005 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__196005__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__196005__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__196005__ ul li:first-child {margin-top:0}
.text_list__196005__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__196005__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__196005__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__196005__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__196005__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__196005__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__196005__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__196005__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__196005__ ul li {font-size:15px}
}

/*     195955 : 숫자형 타이틀      */
.num_title__195955__ .num {margin:0;padding:0;font-size:25px;font-weight:bold;color:#ffd9ac;line-height:25px;letter-spacing:-.03em;}
.num_title__195955__ .title {margin:-7px 0 0;padding:0;font-size:17px;font-weight:bold;color:#444444;line-height:22px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__195955__ .num {font-size:34px;text-align:left;line-height:34px;}
	.num_title__195955__ .title {font-size:18px;text-align:left;line-height:18px;}
}

/*     195965 : BLANK 컨텐츠      */
.blank__195965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__195965__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__195965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__195965__ {height:5px}
}

/*     195995 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__195995__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__195995__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__195995__ ul li:first-child {margin-top:0}
.text_list__195995__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__195995__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__195995__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__195995__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__195995__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__195995__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__195995__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__195995__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__195995__ ul li {font-size:15px}
}

/*     196015 : 숫자형 타이틀      */
.num_title__196015__ .num {margin:0;padding:0;font-size:25px;font-weight:bold;color:#ffd9ac;line-height:25px;letter-spacing:-.03em;}
.num_title__196015__ .title {margin:-7px 0 0;padding:0;font-size:17px;font-weight:bold;color:#444444;line-height:22px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__196015__ .num {font-size:34px;text-align:left;line-height:34px;}
	.num_title__196015__ .title {font-size:18px;text-align:left;line-height:18px;}
}

/*     196025 : BLANK 컨텐츠      */
.blank__196025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__196025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__196025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__196025__ {height:5px}
}

/*     196035 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__196035__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__196035__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__196035__ ul li:first-child {margin-top:0}
.text_list__196035__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__196035__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__196035__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__196035__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__196035__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__196035__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__196035__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__196035__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__196035__ ul li {font-size:15px}
}

/*     196045 : 숫자형 타이틀      */
.num_title__196045__ .num {margin:0;padding:0;font-size:25px;font-weight:bold;color:#ffd9ac;line-height:25px;letter-spacing:-.03em;}
.num_title__196045__ .title {margin:-7px 0 0;padding:0;font-size:17px;font-weight:bold;color:#444444;line-height:22px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__196045__ .num {font-size:34px;text-align:left;line-height:34px;}
	.num_title__196045__ .title {font-size:18px;text-align:left;line-height:18px;}
}

/*     196055 : BLANK 컨텐츠      */
.blank__196055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__196055__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__196055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__196055__ {height:5px}
}

/*     196065 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__196065__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__196065__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__196065__ ul li:first-child {margin-top:0}
.text_list__196065__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__196065__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__196065__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__196065__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__196065__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__196065__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__196065__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__196065__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__196065__ ul li {font-size:15px}
}

/*     196075 : 숫자형 타이틀      */
.num_title__196075__ .num {margin:0;padding:0;font-size:25px;font-weight:bold;color:#ffd9ac;line-height:25px;letter-spacing:-.03em;}
.num_title__196075__ .title {margin:-7px 0 0;padding:0;font-size:17px;font-weight:bold;color:#444444;line-height:22px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__196075__ .num {font-size:34px;text-align:left;line-height:34px;}
	.num_title__196075__ .title {font-size:18px;text-align:left;line-height:18px;}
}

/*     196085 : BLANK 컨텐츠      */
.blank__196085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__196085__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__196085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__196085__ {height:5px}
}

/*     196095 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__196095__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__196095__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__196095__ ul li:first-child {margin-top:0}
.text_list__196095__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__196095__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__196095__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__196095__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__196095__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__196095__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__196095__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__196095__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__196095__ ul li {font-size:15px}
}

